libxvid-devel-1.3.4-1-omv2015.0.i586.rpm


Advertisement

Description

libxvid-devel - Video codec compatible with divx4, devel files

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Restricted i586
Package name: libxvid-devel
Package version: 1.3.4
Package release: 1-omv2015.0
Package architecture: i586
Package type: rpm
Installed size: 2.14 MB
Download size: 529.98 KB
Official Mirror: abf-downloads.openmandriva.org
This is a video codec based on the original OpenDivX codec. It's compatible with DivX and MPEG 4. This package contains the header files and static libraries needed to build programs with the xvid codec using it's native API.

Alternatives

Provides

  • devel(libxvidcore)
  • libxvid-devel == 1.3.4-1
  • libxvid-devel == 2:1.3.4-1:2015.0
  • xvid-devel == 1.3.4-1
  • xvid4-devel == 1.3.4-1

Conflicts

  • xvid2-devel

Obsoletes

  • libxvid4-devel
  • xvid-devel

    Download

    Install Howto

    1. Enable OpenMandriva Restricted repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libxvid-devel rpm package:
      # urpmi libxvid-devel

    Files

    • /usr/include/xvid.h
    • /usr/lib/libxvidcore.a
    • /usr/lib/libxvidcore.so
    • /usr/share/doc/libxvid-devel/AUTHORS
    • /usr/share/doc/libxvid-devel/ChangeLog
    • /usr/share/doc/libxvid-devel/CodingStyle
    • /usr/share/doc/libxvid-devel/LICENSE
    • /usr/share/doc/libxvid-devel/README
    • /usr/share/doc/libxvid-devel/TODO
    Advertisement
    Advertisement